Information on source package rtv

Available versions

ReleaseVersion
stretch1.14.1+dfsg-1
buster1.25.1+dfsg-1
bullseye1.27.0+dfsg-2
bookworm1.27.0+dfsg-2
sid1.27.0+dfsg-2

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-17516vulnerablevulnerablevulnerablevulnerablevulnerablescripts/inspect_webbrowser.py in Reddit Terminal Viewer (RTV) 1.19.0 d ...

Search for package or bug name: Reporting problems